Subject: [rtcweb] Working group draft consensus call for JSEP

From: Ted Hardie <[email-masked]>
Date: Thu, 23 Feb 2012 08:28:21 -0800

The chairs have reviewed the discussion during the interim meeting and
the subsequent discussion on the mailing list, and we believe that
there is rough consensus to make JSEP the input document for further
work in this area.  We ask the document authors to submit a working
group draft -00 for the next version of the document.

regards,

Ted Hardie